大厨师

DotNetNuke 4/5 安装提示 msajax错误,下载AJAX 1.0即可解决

今天安装dnn5,提示一个错误,其中包含
"DotNetNuke.UI.Utilities.MSAJAX.get_IsInstalled()" 错误信息。
可以从微软下载msajax1.0,解决此问题。
http://www.microsoft.com/downloads/details.aspx?FamilyID=ca9d90fa-e8c9-42e3-aa19-08e2c027f5d6&displaylang=en

posted on 2008-11-14 11:45 大厨师 阅读(...) 评论(...) 编辑 收藏

导航

统计

公告